» Ubuntu » パッケージ

Error

two or more packages specified (libmission-control-plugins0 oneiric-updates)